.header{
    background-color: #000;
    padding: 15px 0 9px;
    margin-bottom: 42px;
    box-shadow: 0 0 10px #000;
    position: relative;
}
.header a, .header-mobile-cart a{
    color: #FFD101;
}
.header-logo{
    background: url("../../img/design/sb_tested.png") center no-repeat;
    width: 217px;
    background-size: contain;
    height: 90px;
}
.header-central-text{
    color: #FFD101;
    font-size: 2.5em;
    line-height: 1;
    font-style: italic;
    font-weight: bold;
    padding-top: 11px;
    font-family: 'Etelka Text Pro',sans-serif;
    text-align: center;
}
.header-cart, .header-mobile-cart{
    color: gray;
}
.header-cart{
    margin-top: 8px;
    padding: 10px;
    font-size: 15px;
}
.header-cart-login:hover{
    color: #F0AD4E;
    cursor: pointer;
    text-decoration: none;
}
.header-mobile-icons{
    /*margin-right: 10px;*/
}
.header-mobile-icons i{
    font-size: 1.5em;
    margin: 10px;
    float: right;
}
#hamburger{
    cursor: pointer;
}
.black-fone{
    background-color: black;
    opacity: 0.7;
    position: fixed;
    z-index: 20;
    height: calc(100% - 41px);
    width: 100%;
    top:41px;
    left:0;
    display: none;
}
.header-mobile{
    position: fixed;
    background-color: black;
    z-index: 30;
    height: calc(100% - 41px);
    width: 250px;
    top: 41px;
    right:-250px;
    transition: 0.5s;
}
.header-mobile-transition{
    right: 0;
}
.header-mobile-cart{
    font-size: 1.4em;
    padding: 20px;
}
#back-to-top {
    position: fixed;
    bottom: 30%;
    right: 20px;
    z-index: 1039;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    /*border: 0;*/
    border: solid 2px rgb(227,158, 0);
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: rgb(227,158, 0);
    color: #000000;
}
#back-to-top.show {
    opacity: 1;
}
.open-modal-cart i{
    position: relative;
}
.cart-tip{
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    font-size: 16px;
    font-weight: normal;
    background-color: #d20808;
    top: -7px;
    right: -15px;
    border-radius: 50%;
    line-height: 17px;
    text-align: center;
    color: #ffffff;
}
.part-search-mobile .part-search-help-text{
    font-size: 70%;
}
.use-cookie{
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: rgba(30,30,30,.85);
    color: #ffffff;
    padding: 0 25px 0 0;
    z-index: 2000;

    /*transition: .5s;*/
}
.use-cookie-text{
    padding: 7px 0;
}
.use-cookie .fa{
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 18px;
}
.use-cookie .fa:hover{
    text-shadow: 1px 1px 1px #333333;
    /*color: #d20c18;*/
    color: #FFD101;
    cursor: pointer;
}
.use-cookie a{
    color: #FFD101;
}
.cookie-row{
    display: flex;
    align-items: center;
}
.accept-cookie{
    font-size: 18px;
    margin-right: 10px;
    border-radius: 0;
}
.btn.accept-cookie{
    padding: 15px;
}

/*---New Year --*/
.header-ny{
    margin-bottom: 0;
}
.ny-msg{
    padding: 10px 10px 15px;
    margin-bottom: 30px;
    background-color: #FFDc13;
    box-shadow: 0 1px 3px #A9A9A9;
    border: 1px solid #fff;
    /*background: url("/img/happy-new-year/bg.jpg") center no-repeat;*/
    /*background-size: cover;*/
}
.ny-top-img{
    position: absolute;
    top: 0;
    height: 100%;
}
.ny-top-left{
    left: 0;
}
.ny-top-right{
    right: 0;
}
.ny-garland{
    background: url("../../img/happy-new-year/garland.png")  repeat-x;
    background-size: auto 20px;
    height: 20px;
}
/*----*/

@media (max-width: 767px) {
    .header-logo{
        background: url("../../img/design/sb_testedx30.png") center no-repeat;
        width: auto;
        height: 30px;
        margin-top: 5px;
    }
    .header{
        padding: 0;
        position: fixed;
        width: 100%;
        z-index: 50;
        top:0;
        left:0;
    }
    .main-container{
        /*margin-top: 50px;*/
        /*for new year only*/
        margin-top: 25px;
    }
    .use-cookie{
        font-size: 10px;
    }
    .use-cookie .btn{
        font-size: 18px;
        /*padding: 0 5px;*/
    }
    .use-cookie .container{
        padding-left: 0;
    }

    .ny-msg{
        margin-top: 41px;
        margin-bottom: 15px;
    }
}

